---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.21.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:48:50.415058'
uploaded: '2024-12-07T22:00:05.931802'
imported: '2024-12-07T23:21:29.759026'
import_id: ami-0facf8bea9842abb4
import_region: us-west-2
signed: '2024-12-08T04:06:19.119652'
published: '2024-12-08T04:09:33.873385'
released: '2024-12-08T17:18:16.810292'
artifacts:
  ap-south-2: ami-0782e177676c32aad
  ap-south-1: ami-063023788ec95fb5f
  eu-south-1: ami-0a18d7726af4d49dc
  eu-south-2: ami-07ad69945d3e8d1d5
  me-central-1: ami-0f8e39af05abb1bdc
  il-central-1: ami-0e2c3c3f7a385358d
  ca-central-1: ami-0b628ed5390850891
  eu-central-1: ami-092f9e1b74627a9f2
  eu-central-2: ami-08b61acee64ba29a2
  us-west-1: ami-0fdd5815e4bd04dbc
  us-west-2: ami-0facf8bea9842abb4
  af-south-1: ami-01ab99dedb45722cd
  eu-north-1: ami-0f9a878cab4033b53
  eu-west-3: ami-09f158571416e7c56
  eu-west-2: ami-04cd12ef1ec9adbd3
  eu-west-1: ami-07b34d8d9f5521248
  ap-northeast-3: ami-08daf6a7ab0c1cea3
  ap-northeast-2: ami-0d8b9a9d5af08f99a
  me-south-1: ami-09b70f99512143321
  ap-northeast-1: ami-04b3ed09f8cf3d6e5
  sa-east-1: ami-0687f155ef453d56d
  ap-east-1: ami-0b215499e1d261ef5
  ap-southeast-1: ami-05385cd91f69acd8e
  ap-southeast-2: ami-035272cf11cbb14db
  ap-southeast-3: ami-0fb72e3e273479e48
  ap-southeast-4: ami-014ee6bc001be8b9d
  us-east-1: ami-0c3f90fd3f83c1a1a
  us-east-2: ami-04500e00abb6307c1
metadata_updated: '2024-12-08T17:18:16.811114'
